{% set product = products[0] %}
<div class="product">
	<div class="main">

		<div class="prod-info">
			<div class="prodimg">
				<img src="{{project.path}}/img/logo.png" alt="{{project.name}}">
			</div>
			<div class="prod-name">
				<h3>{{product.fullname}}</h3>
				<div class="mrp">
					<span data-fsc-item-path="{{product.name}}" data-fsc-item-price></span>
				</div>
			</div>
		</div>
		<div class="left">
			<p>
				{{product.fullname}}, the potential software blocks all the annoying ads, pop-ups, pop-unders, YouTube commercials, flashy banners, and other malware found on the web. The software can blocks ads, disables tracking and blocks domains that are capable of spreading internet malware to several devices. The software is available for all the major internet browsers such as Google Chrome, Mozilla Firefox, Internet Explorer, Safari and Opera. We do not entertain whitelisting websites, advertisers or ad networks.
			</p>

			<h4>Why Choose
				{{product.fullname}}
			</h4>
			<p>{{product.fullname}}, the potential software blocks all the annoying ads, pop-ups, pop-unders, YouTube commercials, flashy banners, and other malware found on the web.</p>
			<ul>
				<li>Makes Your Device Faster & Cleaner</li>
				<li>Speeds Up Page Loading Process</li>
				<li>Makes Use Of Less Data And Saves Money</li>
				<li>Ensures A Safer Browsing</li>
				<li>Guarantees Much Better Online Experience</li>
			</ul>

			<div class="price">
				<div class="buynow">
					<button class="button" data-fsc-item-path-value='{{product.name}}' data-fsc-action="Add, Checkout">
						Buy Now
					</button>
				</div>
			</div>
		</div>


	</div>
</div>
